Subject: Product needed
From: "LLPS Customer Service" <[email-masked]>
To: "Nick Oleksienko" <[email-masked]>
Date: Fri, 4 Dec 2015 09:57:38 -0500

Hello Nick.
I need to see if you have cardboard sheets/protectors. I am thinking we may have gotten the last batch from your company but I can't remember. We need 18"x24" and 16"x20" sheets. We don't need a ton of these but let me know if there is a discount for certain quantities ordered. I am not certain of the thickness of what we currently have but they shouldn't be too thick at all. They need to go inside of a clear sleeve with photos. Let me know asap. 
Thank you,
Michael B
LLPS